Subject: 2nd announcement: PROLYSIS web server

From: [email-masked]
Date: 3 Jul 1996 14:34:07 GMT

PROLYSIS is a Web server intended as a Web resource for proteases and protease
inhibitors. This server contains informations of general interest and images,
as well as useful links to other Internet resources related to proteases and 
their inhibitors. 

Suggestions and/or comments as well as material that can be added in PROLYSIS
are welcomed.

Please point your browser at:

http://prolysis.phys.univ-tours.fr/Prolysis

*------------------------------------------------------------------*	
|  Dr. Thierry MOREAU                                              |
|  Laboratoire d'Enzymologie et Chimie des Proteines               |
|  2bis, Bd Tonnelle  	           Phone: (33) 47 36 62 06         |
|  37032 TOURS cedex               Fax:   (33) 47 36 60 46         |
|      FRANCE	                   Email: [email-masked]    |
*------------------------------------------------------------------*